/* Footer */
.newsletter_overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: #0000006e;
    top: 0;
    left: 0;
    display: none;
    align-items: center;
    justify-content: center;
}
			.newsletter_content_wrapper {
    width: 50%;
    background: #fff;
    padding: 50px;
    text-align: center;
    font-size: 15px;
    font-weight: 500;
    position: relative;
    margin: 0 auto;
    margin-top: 250px !important;
				    border-radius: 12px;
}
			.newsletter_content_wrapper .close_icon {
    position: absolute;
    top: -8px;
    right: -8px;
    width: 30px;
    font-size: 24px;
    height: 30px;
    background: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    border-radius: 50px;
    cursor: pointer;
}
.foooter-first-sec {
  background: #F8F8F8;
  padding: 40px 0px;
}
.map-container {
	padding-top: 0;
}
.iframe-map iframe{
    border-radius: 20px;
}
img.thread-icon-footer {
    filter: invert(1);
}
.blog-header {
                height: 149px;
                width: 316px !important;
                image-rendering: auto;
                object-fit: fill;
                object-position: center;
                border-radius: 15px;
                max-width: 100%;
		    }
.newsletter_overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 99999999 !important;
    background: #0000006e;
    top: 0;
    left: 0;
    display: none;
    align-items: center;
    justify-content: center;
}
.email-input {
    border-radius: 30px;
}
.newsletter_content_wrapper .close_icon {
    position: absolute;
    top: -8px;
    right: -8px;
    width: 30px;
        font-size: 24px;
    height: 30px;
    background: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    border-radius: 50px;
    cursor: pointer;
}
.newsletter_content_wrapper {
    width: 50%;
    background: #fff;
    padding: 50px;
    text-align: center;
    font-size: 15px;
    font-weight: 500;
    position: relative;
    margin: 0 auto;
    margin-top: 250px !important;
}
.foooter-first-sec h3 {
  font-family: "Red Hat Display", sans-serif;
  font-size: 20px;
  padding-left: 15px;
  max-width: 215px;
}

.foooter-first-sec p {
  padding-left: 15px;
  font-size: 14px;
  max-width: 317px;
  line-height: 19px;
}
.newsletter_overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: #0000006e;
    top: 0;
    left: 0;
    display: none;
    align-items: center;
    justify-content: center;
}
.newsletter_inner_wrapper {}
.newsletter_inner_wrapper h2{
	text-align: center;
	    margin-bottom: 40px;
}
.newsletter_form_v2 {
    display: flex;
    align-items: center;
    justify-content: center;
}
.grouping {
    width: 45%;
    display: flex;
    background: transparent;
    border-radius: 0;
    padding: 0;
}
.grouping form {
    margin: 0;
    padding: 0;
    width: 100%;
}
._or {
    width: 10%;
    text-align: center;
    color: #000;
    font-size: 24px;
    font-weight: 500;
}
p.newsletter_note {
   margin-bottom: 0;
    margin-top: 40px;
    color: #000;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    max-width: 100%;
    display: block;
}
.email-input input {
  background: transparent;
  border: 0;
  width: 100%;
  font-weight: 500;
}
.email-input {
  border: 2px solid;
    padding: 12px 15px;
    display: flex;
    margin: 0;
    width: 100%;
}
 
.email-input input:focus-visible  {
  outline: 0px !important;
}
.email-input button {
  background: transparent;
  border: 0;
}
.iframe-map iframe {
  width: 100% !important;
  
/*  padding-left: 30px;*/
}
.foooter-first-sec .col-md-4 {
  border-right: 2px solid #000;
}

.main-footer {
      background: #403C72;
    padding: 50px 0px 0;
    margin-top: 35px;
}

.quicklinks ul li a {
  color: #fff;
  text-decoration: none;
}

.quicklinks ul li {
  list-style: none;
    margin-bottom: 0;
    font-size: 16px;
    line-height: 33px;
    color: #fff;
}

.quicklinks ul {
  margin-bottom: 0px;
  padding-left:0;
}

.serviceslinks p {
    max-width: 100%;
    font-family: "Montserrat", serif;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 8px;
}
.footer-logo {
    margin-bottom: 40px;
}


.serviceslinks li.ml-auto {
  max-width: 140px;
  margin-left: auto;
}


.social-icon-link {
  display: flex;
  align-items: center;
}

.social-icons p.text-white {
      font-size: 12px;
    margin-bottom: 7px;
    font-weight: bold;
    font-family: "Montserrat", serif;
}

.social-icon-link a {
  margin-right: 15px;
}

.social-icons {
  border-bottom: unset;
    margin-bottom: 40px;
}

.subscribe-email-sec {
	    margin-top: 10px;
}

.subscribe-email-sec h4{
	    font-size: 16px;
    font-weight: bold;
    color: #fff;
    font-family: "Montserrat", serif;
    line-height: 25px;
    text-align: left;
    margin: 10px 0 10px 25px;
}

.subscribe-form {
            position: relative;
            width: 100%;
        }

        .subscribe-form input[type="email"] {
                width: 100%;
    padding: 12px 40px 12px 25px;
    border: 2px solid #fff;
    border-radius: 12px;
    font-size: 16px;
    outline: none;
    transition: border-color 0.3s;
    background-color: transparent;
    color: #fff;
        }

        .subscribe-form input[type="email"]:focus {
            border-color: #A19BE0;
        }
		.subscribe-form input[type="email"]::placeholder {
            color: #fff; /* White placeholder color */
        }
        .subscribe-form button {
            position: absolute;
            right: 10px;
            top: 50%;
            transform: translateY(-50%);
            background: none;
            border: none;
            padding: 0;
            cursor: pointer;
            outline: none;
        }

        .subscribe-form button svg {
            fill: #fff;
            width: 20px;
            height: 20px;
            transition: transform 0.3s;
        }

        .subscribe-form button:hover svg {
            transform: scale(1.2);
        }
        
        .subscribe-form input[type="email"]:focus {
            border-color: #007BFF;
            background-color: #403C72; /* Ensure no change on focus */
        }

        /* Remove autofill styles for Chrome, Edge, Safari */
        .subscribe-form input[type="email"]:-webkit-autofill {
            -webkit-box-shadow: 0 0 0 1000px #403C72 inset !important;
            -webkit-text-fill-color: #fff !important;
        }

        /* Remove autofill styles for Firefox */
        .subscribe-form input[type="email"]:-moz-autofill {
            box-shadow: 0 0 0 1000px #403C72 inset !important;
            text-fill-color: #fff !important;
        }

p.subscriber-notes {
	font-family: "Montserrat", serif;
    font-size: 14px;
    line-height: 19px;
    margin: 20px 0 0 25px;
    color: #fff;
    font-weight: 500;
}

.contact-details a {
  display: flex;
  margin-bottom: 20px;
  color: #fff;
  text-decoration: none;
  align-items: center;
}

.contact-details a img {
  margin-right: 15px;
}
.footer-last-sec .d-flex.justify-content-space-between {
  justify-content: space-between;
}
.footer-last-sec {
  padding: 10px 0px 40px;
    background: #403C72;
    margin-top: -35px;
}
.footer-last-sec p {
      font-weight: 400;
    color: #fff;
    font-size: 14px;
    line-height: 25px;  
	font-family: "Montserrat", serif;
}
.footer-last-sec a{
 color: #fff;
}
.heart-icon{
  animation: 1s infinite heartbeat;
}
.quicklinks ul li a:hover , .contact-details a:hover{
  text-decoration: underline;
  transition: .5s linear;
}
.social-icon-link a:hover {
  transform: translateY(-4px);
  transition: .5s linear;
}
.footer-last-sec a:hover {
  text-decoration: none;
}
ul.contact-list a:hover {
  text-decoration: underline;
  transition: .5s linear;
}
a.digital-link {
  text-decoration: none;
}
a.digital-link:hover {
  text-decoration: underline;
  transition: .5s linear;
}
@keyframes heartbeat {

  0%,
  100%,
  40%,
  80% {
    transform: scale(.75)
  }

  20%,
  60% {
    transform: scale(1)
  }
}
.mob-btn-bottom{
    display: none;
}
	.three_d_cover {
			
			perspective: 1000px; /* Perspective for 3D effect */
		}

		.three_d_cover img {
			width: 100%;
			transition: transform 0.1s ease-out;
			transform-style: preserve-3d; /* Allow 3D transformations */
		}
	
/*Modal*/
.goolge-form-modal .gform-container {
       display: flex;
       flex-wrap: wrap;
       justify-content: space-between;
       width: 100%;
       box-sizing: border-box;
      
 }

 .goolge-form-modal .form-group {
       flex: 0 0 calc(50% - 10px);
       margin-bottom: 20px;
 }

 .goolge-form-modal label {
       display: block;
       margin-bottom: 5px;
 }

 .goolge-form-modal .gform-container input[type="text"],
 .goolge-form-modal .gform-container input[type="email"],
 .goolge-form-modal .gform-container input[type="tel"] {
       width: 100%;
       padding: 20px 30px;
       border: 0 !important;
           border-radius: 50px;
       box-sizing: border-box;
       background-color: #f5f5f5 !important;
 }

 .goolge-form-modal button.gform-submit {
       background-color: #b79a52;
       color: white;
       border: none;
       padding: 18px 30px;
      
       cursor: pointer;
       font-size: 16px;
       font-weight: bold;
       width: 100%;
       box-sizing: border-box;
       text-transform: uppercase;
 }

 .goolge-form-modal  button.gform-submit:hover {
       background-color: #000;
 }

 .goolge-form-modal .gform-title {
       color: #333333;
       font-size: 32px;
       text-align: center;
       margin-bottom: 35px;
 }

 .goolge-form-modal .gform-container input:focus {
       border: 0;
       outline: 0;
 }
 .goolge-form-modal .modal-body {
    padding: 50px;
}
.goolge-form-modal .modal-dialog {
    max-width: 800px;
    margin: 1.75rem auto;
    padding: 0px 15px;
}
.goolge-form-modal .modal-content{
    border-radius: 30px;
}
.goolge-form-modal.modal button.close {
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: absolute;
    right: 25px;
    top: 10px;
    color: #000;
    opacity: 1;
    font-size: 37px;
}
.goolge-form-modal button.gform-submit {
    border-radius: 50px;
}
.quicklinks.serviceslinks ul.d-flex {
    justify-content: space-between;
    gap: 5px;
}
.email-input input {
    height: 35px !important;
    padding-bottom: 0px;
}
@media (max-width: 1180.5px) { 
li.custom-ml-auto {
    margin-left: auto;
    max-width: 140px;
}
}
@media (max-width: 1084.5px) {
    .footer-last-sec {
    padding: 25px 0px 40px;
    margin-top: 0;
    text-align: center;
    }
    .footer-last-sec .d-flex.justify-content-space-between {
    justify-content: center;
    }
}
@media (max-width: 991.5px) {
.serviceslinks li.ml-auto {
    max-width: 100%;
    
}
.first-btn-footer {
        background: #fff;
    border: 2px solid #212529;
    padding: 12px;
    color: #212529;
    text-decoration: none;
    width: 100%;
    max-width: 235px;
    text-align: center;
    font-weight: 500;
    margin-right: 10px;
}
.mob-btn-bottom-two {
    display: flex;
    justify-content: center;
}
.second-btn-footer {
        background: #B79A52;
    border: 2px solid #B79A52;
    padding: 12px;
    color: #fff;
    text-decoration: none;
    width: 100%;
    max-width: 235px;
    text-align: center;
    font-weight: 500;
    
}
.mob-btn-bottom {
    position: fixed;
    bottom: 10px;
    left: 0;
    right: 0;
/*    display: flex;*/
	display: none;
    justify-content: center;
    z-index: 8;
}
.footer-last-sec {
    margin-bottom: 0 !important;
}
}
@media (max-width: 767.5px) {
	

	
	    .main-footer {
        margin-top: 0 !important;
    }
    a.second-btn-footer:hover {
    color: #fff !important;
}
    li.custom-ml-auto {
    margin-left: unset;
    max-width: 140px;
}
  .foooter-first-sec .col-md-4 {
    border-right: 0px solid #000;
}
.foooter-first-sec h3 {
 
  max-width: 100%;
}
.foooter-first-sec p {
  padding-left: 15px;
  font-size: 14px;
  max-width: 100%;
  line-height: 19px;
  margin-bottom: 20px !important;
}
.iframe-map iframe {
  
  padding-left: 0px;
}
.email-input {
 
  max-width: 100%;
}
.main-footer-area .col-md-3 {
  width: 30%;
}
.main-footer-area .col-mb-4 {
	width: 40%;
	}
.main-footer-area .col-mb-2 {
	width: 20%;
	}
.main-footer-area .col-mb-12 {
	width: 100%;
	        margin-top: 25px;
	}
	.subscribe-email-sec h4 {
    font-size: 1rem;
    line-height: 1.4rem;
    text-align: center;
    margin: 30px auto 15px;
}
	
	.footer-last-sec {
         margin-bottom: 0px !important;
        margin-top: 0;
        text-align: center;
        padding-top: 10px;
    }
	p.subscriber-notes {
    font-size: 0.9rem !important;
    line-height: 1.3rem !important;
    margin: 24px auto;
    text-align: center;
	}
	
.main-footer-area .col-md-5 {
  width: 100%;
}
.last-footer-col {
  max-width: 100%;
  display: flex;
  margin-top: 50px;
}
.social-icons {
  border-bottom: 0px solid #fff;
   
  margin-right: 30px;
}
.contact-details {
  margin-top: 40px;
}
.quicklinks ul li a{
  font-size: 0.9rem;
        line-height: 1rem;
}
.contact-details a{
  font-size: 1rem;
}
.footer-last-sec .d-flex {
    display: block !important;
    text-align: center;
}
.contact-details a img {
    width: 15px;
    margin-right: 8px;
}
.social-icon-link a:nth-child(1) img {
    width: 9px;
}
.social-icon-link a:nth-child(2) img {
    width: 16px;
}
.social-icon-link a:nth-child(3) img {
    width: 14px;
}
.social-icon-link a:nth-child(4) img {
    width: 16px;
}
}
@media (max-width: 575.5px) {
	.newsletter_form_v2 {
    flex-direction: column;
	}
	
	.grouping {
    width: 100%;
	}
	._or {
    margin: 15px auto;
	}
a.second-btn-footer {
    font-size: 14px;
    padding-left: 0px;
    padding-right: 0px;
    max-width: 114px;
}
.first-btn-footer {
    font-size: 14px;
    padding-left: 0px;
    padding-right: 0px;
}
.goolge-form-modal .form-group{
    width: 100%;
            flex: unset;
}
.goolge-form-modal .gform-title {
    color: #333333;
    font-size: 23px;
    text-align: center;
    margin-bottom: 24px;
}
.goolge-form-modal .gform-container input[type="text"], .goolge-form-modal .gform-container input[type="email"], .goolge-form-modal .gform-container input[type="tel"] {

    padding: 15px 30px;
}
.goolge-form-modal button.gform-submit {
   
    padding: 15px 30px;
}
.goolge-form-modal .modal-body {
    padding: 30px 30px;
}

}
@media (max-width: 500.5px) {
    .quicklinks.serviceslinks ul.d-flex {
    justify-content: space-between;
    gap: 5px;
    display: block !important;
}
.main-footer-area .col-md-3,
.main-footer-area .col-md-4{
  width: 100%;
        text-align: center;
}
.main-footer-area .col-md-5 {
  width: 100%;
}
.serviceslinks ul {
  column-count: 1;
}
.serviceslinks li.ml-auto {
  max-width: 100%;
  margin-left: 0px;
}
.last-footer-col {
  max-width: 100%;
  display: block;
  margin-top: 19px;
}
	.wrinkles-erased p,
	.wrinkles-erased h3{
		text-align: center;
	}
	.wrinkles-erased a.btn-outline-light {
    margin: 0 auto;
	}
.social-icons {
          border-bottom: 0;
        margin: 0 auto;
        text-align: center;
}
	.social-icon-link {
    justify-content: center;
}
	.social-icon-link a {
    margin: 0 8px;
}
	    .contact-details a {
        display: block;
        margin-bottom: 5px;
    	}
	    .main-footer-area .col-mb-2 {
        width: 100%;
        text-align: center;
    }
.contact-details,
	.quicklinks.serviceslinks{
  margin-top: 25px;
}
}